/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
/*
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}*/
table {
	border-collapse: collapse;
	border-spacing: 0;
}

a, a:link {	
	text-decoration: none;
	color: #045624;
}

a:hover {
	text-decoration: underline;	
}

strong {	
	font-weight: bold !important;
}

.offScreen {
	display: none;	
}

p {
	margin: 10px 0;	
}

/* **************************** MAIN STRUCTURAL STYLES **************************** */

body {
	margin: 0;
	width: 100%;
	height: 100%;
	font: normal 100% Verdana, Geneva, sans-serif;
	background: #EBF5E7;
	color: #333333;
}

	#contentContainer {
		max-width: 62em;      /* 992px / 16px */
		margin: 15px auto;
		-webkit-box-shadow: 0px -1px 5px 1px rgba(153,153,153,1);
		-moz-box-shadow: 0px -1px 5px 1px rgba(153,153,153,1);
		box-shadow: 0px -1px 5px 1px rgba(153,153,153,1);
		background: #fff;
	}
	
/* **************************** FOOTER STYLES **************************** */

	footer {
		display: inline-block;
		width: 96%;
		padding: 2%;
		font: 0.65em Verdana, Geneva, sans-serif;
		color: #333;
	}
	
		footer p {
			margin: 3px 0;
		}
	
		footer strong {
			color: #045624;	
			text-transform: lowercase;
		}
		
		.footerLeft {
			float: left;
			width: auto;
		}
		
		.footerRight {
			float: right;
			width: auto;
			text-align: right;
		}
		

/* **************************** MAIN TEXT STYLES **************************** */

h1 {
	font: 2.4em 'aaarghnormal', Arial, sans-serif;
	text-transform: lowercase;
	color: #045624;
	margin: 25px auto 55px auto;
}

h2 {
	font: 1.8em 'tendernessregular', Arial, sans-serif;
	margin: 10px 0;
}

h3 {
	font: 1.5em 'tendernessregular', Arial, sans-serif;
	text-transform: uppercase;
	color: #045624;
}

h4 {
	font: 1.0em Verdana, Geneva, sans-serif;
	font-weight: bold;
	color: #333;
	margin: 8px 0;
}

ol {
	list-style: decimal;
	margin-left: 16px;
}

/* **************************** HEADER PANEL STYLES **************************** */

header {
	width: 100%;
	float: left;
	position: relative;
	text-align: center;
	background: url(../img/bgHeader.png) no-repeat left 31px;
}

	header span {
		font: 1.3em 'tendernessregular', Arial, sans-serif;
		color: #045624;
		position: absolute;
		right: 12%;
		top: 80px;
		text-transform: lowercase;				
	}
	
	header a:hover {
		text-decoration: none;			
	}

	nav {		
		float: left;
		width: 100%;	
		background: #8DC875;
		margin-bottom: 20px;
		*padding-bottom: 10px;
	}

		ul.nav {
			display: inline-block;
			width: auto;
			*width: 65%;
			*display: block;
			font: 1.0em 'tendernessregular', Arial, sans-serif;
			font-weight: lighter;
		}
		
			ul.nav li {
				float: left;
				text-transform: lowercase;
				margin: 12px 0 12px 20px;
				padding: 5px 20px 5px 0;
				border-right: 1px solid #fff;
			}
		
				ul.nav li.last {
					border-right:none;
				}
				
				ul.nav li.dropdown {
					position: relative;	
				}
			
			ul.nav li a {
				float: left;
				color: #fff;
			}
			
				ul.nav li a.current, ul.nav li a:hover {
					color: #045624;
					text-decoration: none;
				}
				
			ul.nav li.facebook, ul.nav li.linkedin, ul.nav li.blogger {
				margin: 0;
				padding: 0;
				border-right: none;			
			}
		
				ul.nav li.facebook a, ul.nav li.linkedin a, ul.nav li.blogger a {
					float: left;
					margin: 0;
					position: absolute;	
					width: 34px;
					height: 31px;
					top: 20px;
				}
				
					ul.nav li.facebook a {
						right: 100px;
						background: url(../img/icon_fb.gif) no-repeat;
					}
			
					ul.nav li.linkedin a {
						right: 60px;
						background: url(../img/icon_li.gif) no-repeat;
					}
			
					ul.nav li.blogger a {
						right: 20px;
						background: url(../img/icon_blogger.gif) no-repeat;
					}
						
						ul.nav li.facebook span, ul.nav li.linkedin span, ul.nav li.blogger span {
							display: none;
						}			
		
		/* *** DROPDOWN MENU *** */		
		
		ul.nav > li:hover a {
			color: #045624;
		}
	
		ul.nav li:hover ul {
			display: block;
		}
		
		/*ul.nav li.dropdown div {
			position: absolute;
			bottom: -2px;
			left: 0;
			width: 100%;
			background: #1D4F90;
			height: 3px;
			z-index: 5000;
			border: 1px solid red;
		}*/
		
		ul.nav li ul {
			position: absolute !important;
			width: 210%;
			top: 27px;
			*top: 27px;
			left: -68%;
			display: none;
			background: #8DC875;
			z-index: 9999 !important;
			overflow: hidden;
			padding-top: 18px;
		}		
	
			ul.nav li ul li {
				float: left;
				width: 100%;
				text-align: center;
				text-transform: lowercase;
				margin: 0;
				padding: 0;
				border-right: none;
				border-bottom: 1px solid #fff;
			}
			
				ul.nav li ul li:last-child {
					border-bottom: none;	
				}
				
			ul.nav li ul li a {
				color: #fff !important;
				width: 100%;
				padding: 12px 0;
			}
			
			ul.nav li ul li a:hover, ul.nav li ul li a.current {
				color: #045624 !important;
			}

/* **************************** CONTENT PANEL STYLES **************************** */

section {
	width: 100%;
	float: left;
	min-height: 400px;
}

	section header {
		width: 100%;
		float: left;
		position: relative;
		text-align: left;
		background: none;
	}
		
	.contentHolder { 
    	display: table; 
		margin: 0 2%;
	} 
			
		section .content {
			float: left;
			display: block;
			background: #fff;
			font-size: 0.8em;
			line-height: 160%;
			width: 100%;
			padding: 0;
		}
			
		section .content h3 {
			margin-top: 20px;
		}
			
			section .content.home {
				float: none;
				*float: left;
				display: table-cell;
				vertical-align: top;
				background: #8DC875;
				width: 67.5%;
				padding: 0 1%;
				border-right: 3px solid #fff;
			}
			
		section .content.gardensSlider p {
			max-width: 80%;
		}
		
		article.home {		
			float: none;
			*float: right;
			display: table-cell;
			vertical-align: top;
			border: 2px solid #045624;
			width: auto;
			*width: 27%;
			padding: 1%;	
			font-size: 0.8em;
		}
		
			article.home a {
				padding-right: 15px;
				background: url(../img/bg_link_arrow.png) center right no-repeat;	
			}
			
			article.home header {
				width: 100%;
				display: block;
			}
			
	.listItemContainer {
		float: left;
		width: 100%;
		margin: 20px 0 0 0;
	}
	
		article.sub {
			width: 32%;
			float: left;
			margin-right: 2%;
			position: relative;
		}
	
			article.sub.last {
				float: right;
				margin-right: 0;
			}
			
			article.sub a, article.sub a:link {
				color: #fff;	
			}
			
			article.sub:hover a, article.sub:hover a:link {	
				color: #045624;				
			}
			
			article.sub img {
				float: left;
				max-width: 100%;	
			}
			
			article.sub p {
				font: 1.0em 'tendernessregular', Arial, sans-serif;
				position:absolute;
				padding:7px 30px 3px 10px;
				background: url(../img/home_slider_arrowLink.png) no-repeat right center #045624;	
				opacity: 0.8;  /* Opacity for Modern Browsers */
				filter: alpha(opacity=0.8);  /* Opacity for IE8 and lower */
				zoom: 1;  /* Fix for IE7 */	
				left:0;
				bottom: 5px;
				width: auto;
			}
			
				article.sub:hover p {
					background: url(../img/home_slider_arrowLink.png) no-repeat right center #8DC875;	
					opacity: 1.0;  /* Opacity for Modern Browsers */
					filter: alpha(opacity=1.0);  /* Opacity for IE8 and lower */
				}		
	
		article.listItem {
			width: 100%;
			float: left;
			position: relative;
			margin-bottom: 10px;
		}
			
			article.listItem h3 {
				color: #333;
			}
			
			article.listItem a, article.listItem a:link {
				color: #045624;
			}
			
				article.listItem a:hover {
					color: #8DC875;
				}
			
			article.listItem img {
				float: left;
				width: 27%;	
			}
			
			article.listItem div {
				float: left;
				width: 65%;	
				margin: 0 2%;
				padding: 2%;
				min-height: 141px;
				border-bottom: 2px solid #045624;
				font-size: 0.8em;
				color: #333;
			}
			
	#slider img, #sliderGardens img {
		display: none;	
	}
	
	#sliderGardens {
		margin-bottom: 20px;
	}

/********* MOBILE DEVICE styles ***************/
		
@media (max-width: 1024px) {

}

@media (max-width: 768px) {

	#contentContainer {
		margin: 0 auto;
	}
	
		ul.nav li.facebook a, ul.nav li.linkedin a, ul.nav li.blogger a {
			top: 10px;
		}
		
			ul.nav li.facebook a {
				right: 90px;
			}
	
			ul.nav li.linkedin a {
				right: 50px;
			}
	
			ul.nav li.blogger a {
				right: 10px;
			}
		
		article.listItem div {
			min-height: 110px;
		}
	
}

@media (max-width: 568px) {
	
	/** this is for width 568px and 480px **/
	
	
	h1 {
		font: 1.6em 'aaarghnormal', Arial, sans-serif;
		margin: 55px 10px 39px auto;
		float: right;
	}
		
		header span {
			font: 1.0em 'tendernessregular', Arial, sans-serif;
			right: 10px;
			top: 95px;	
		}
		
		section {
			min-height: auto;
		}
		
		ul.nav li ul {
			left: -20px;
		}		
			
			article.listItem img {
				width: 48%;	
			}
			
			article.listItem div {
				width: 44%;	
				min-height: 141px;
			}
	
}

@media (max-width: 320px) {	

		h1 {
			font: 1.3em 'aaarghnormal', Arial, sans-serif;
			font-weight: bold;
			margin: 55px 10px 39px auto;
		}
		
		header span {
			top: 85px;	
		}
		
			ul.nav li ul {
				left: -68%;
			}
			
		section .content.home {
			float: left;
			display: block;
			background: #8DC875;
			width: 98%;
			margin-bottom: 5px;
		}
		
		article.home {		
			float: left;
			display: block;
			border: 2px solid #045624;
			width: 97%;
		}
	
}